DEFINED_THEMES = {
    "cosmo": {
        "type": "light",
        "colors": {
            "primary": "#2780e3",
            "secondary": "#373a3c",
            "success": "#3fb618",
            "info": "#9954bb",
            "warning": "#ff7518",
            "danger": "#ff0039",
            "light":"#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#373a3c",
            "selectbg": "#373a3c",
            "selectfg": "#ffffff",
            "border": "#ced4da",
            "inputfg": "#373a3c",
            "inputbg": "#fdfdfe"
        }
    },
    "flatly": {
        "type": "light",
        "colors": {
            "primary": "#2c3e50",
            "secondary": "#95a5a6",
            "success": "#18bc9c",
            "info": "#3498db",
            "warning": "#f39c12",
            "danger": "#e74c3c",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#212529",
            "selectbg": "#95a5a6",
            "selectfg": "#ffffff",
            "border": "#ced4da",
            "inputfg": "#212529",
            "inputbg": "#ecf0f1"
        },
    },
    "litera": {
        "type": "light",
        "colors": {
            "primary": "#4582ec",
            "secondary": "#adb5bd",
            "success": "#02b875",
            "info": "#17a2b8",
            "warning": "#f0ad4e",
            "danger": "#d9534f",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#343a40",
            "selectbg": "#adb5bd",
            "selectfg": "#ffffff",
            "border": "#e5e5e5",
            "inputfg": "#343a40",
            "inputbg": "#f8f9fa"
        },
    },
    "minty": {
        "type": "light",
        "colors": {
            "primary": "#78c2ad",
            "secondary": "#f3969a",
            "success": "#56cc9d",
            "info": "#6cc3d5",
            "warning": "#ffce67",
            "danger": "#ff7851",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#5a5a5a",
            "selectbg": "#f3969a",
            "selectfg": "#ffffff",
            "border": "#ced4da",
            "inputfg": "#696969",
            "inputbg": "#f8f9fa"
        },
    },
    "lumen": {
        "type": "light",
        "colors": {
            "primary": "#158cba",
            "secondary": "#555555",
            "success": "#28b62c",
            "info": "#75caeb",
            "warning": "#ff851b",
            "danger": "#ff4136",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#555555",
            "selectbg": "#555555",
            "selectfg": "#ffffff",
            "border": "#ced4da",
            "inputfg": "#555555",
            "inputbg": "#f6f6f6"
        },
    },
    "sandstone": {
        "type": "light",
        "colors": {
            "primary": "#3e3f3a",
            "secondary": "#8e8c84",
            "success": "#93c54b",
            "info": "#29abe0",
            "warning": "#f47c3c",
            "danger": "#d9534f",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#3e3f3a",
            "selectbg": "#8e8c84",
            "selectfg": "#ffffff",
            "border": "#ced4da",
            "inputfg": "#6E6D69",
            "inputbg": "#fdfcfb"
        },
    },
    "yeti": {
        "type": "light",
        "colors": {
            "primary": "#008cba",
            "secondary": "#333333",
            "success": "#43ac6a",
            "info": "#5bc0de",
            "warning": "#e99002",
            "danger": "#f04124",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#222222",
            "selectbg": "#333333",
            "selectfg": "#ffffff",
            "border": "#cccccc",
            "inputfg": "#222222",
            "inputbg": "#eeeeee"
        }
    },
    "pulse": {
        "type": "light",
        "colors": {
            "primary": "#593196",
            "secondary": "#17141f",
            "success": "#13b955",
            "info": "#009cdc",
            "warning": "#efa31d",
            "danger": "#fc3939",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#444444",
            "selectbg": "#17141f",
            "selectfg": "#ffffff",
            "border": "#cbc8d0",
            "inputfg": "#444444",
            "inputbg": "#fdfdfe"
        },
    },
    "united": {
        "type": "light",
        "colors": {
            "primary": "#e95420",
            "secondary": "#aea79f",
            "success": "#38b44a",
            "info": "#17a2b8",
            "warning": "#efb73e",
            "danger": "#df382c",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#333333",
            "selectbg": "#aea79f",
            "selectfg": "#ffffff",
            "border": "#ced4da",
            "inputfg": "#333333",
            "inputbg": "#f9fafb"
        },
    },
    "journal": {
        "type": "light",
        "colors": {
            "primary": "#eb6864",
            "secondary": "#aaaaaa",
            "success": "#22b24c",
            "info": "#336699",
            "warning": "#f5e625",
            "danger": "#f57a00",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#ffffff",
            "fg": "#222222",
            "selectbg": "#aaaaaa",
            "selectfg": "#ffffff",
            "border": "#ced4da",
            "inputfg": "#565656",
            "inputbg": "#f9fafb"
        },
    },
    "darkly": {
        "type": "dark",
        "colors": {
            "primary": "#375a7f",
            "secondary": "#444444",
            "success": "#00bc8c",
            "info": "#3498db",
            "warning": "#f39c12",
            "danger": "#e74c3c",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#222222",
            "fg": "#ffffff",
            "selectbg": "#7c8287",
            "selectfg": "#ffffff",
            "border": "#222222",
            "inputfg": "#ffffff",
            "inputbg": "#444444"
        },
    },
    "superhero": {
        "type": "dark",
        "colors": {
            "primary": "#4c9be8",
            "secondary": "#4e5d6c",
            "success": "#5cb85c",
            "info": "#5bc0de",
            "warning": "#f0ad4e",
            "danger": "#d9534f",
            "light": "#abb6c2",
            "dark": "#20374c",
            "bg": "#2b3e50",
            "fg": "#ffffff",
            "selectbg": "#748391",
            "selectfg": "#ffffff",
            "border": "#222222",
            "inputfg": "#ebebeb",
            "inputbg": "#4e5d6c"
        },
    },
    "solar": {
        "type": "dark",
        "colors": {
            "primary": "#bc951a",
            "secondary": "#94a2a4",
            "success": "#44aca4",
            "info": "#3f98d7",
            "warning": "#d05e2f",
            "danger": "#d95092",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#002b36",
            "fg": "#ffffff",
            "selectbg": "#94a2a4",
            "selectfg": "#ffffff",
            "border": "#00252e",
            "inputfg": "#46545A",
            "inputbg": "#a9bdbd"
        },
    },
    "cyborg": {
        "type": "dark",
        "colors": {
            "primary": "#2a9fd6",
            "secondary": "#555555",
            "success": "#77b300",
            "info": "#9933cc",
            "warning": "#ff8800",
            "danger": "#cc0000",
            "light": "#ecf0f1",
            "dark": "#7b8a8b",
            "bg": "#060606",
            "fg": "#ffffff",
            "selectbg": "#555555",
            "selectfg": "#ffffff",
            "border": "#060606",
            "inputfg": "#ffffff",
            "inputbg": "#282828"
        }
    }
}
